/*     236215 : 타이틀 텍스트      */
.title__236215__ {font-size:0}
.title__236215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236215__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__236215__.style_top p {padding-top:10px}
.title__236215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236215__.style_right p {padding-right:14px}
.title__236215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236215__.style_bottom p {padding-bottom:12px}
.title__236215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236215__.style_left p {padding-left:14px}
.title__236215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236215__.style_circle1 p {padding-left:18px}
.title__236215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236215__.style_circle2 p {padding-left:18px}
.title__236215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236215__ p {font-size:24px}
	.title__236215__.style_top p:before {width:24px}
	.title__236215__.style_right p:before {height:24px}
	.title__236215__.style_bottom p:before {width:24px}
	.title__236215__.style_left p:before {height:24px}
}

/*     236225 : 이미지      */
.img__236225__ {max-width:100%}
.img__236225__ * {box-sizing:border-box}
.img__236225__ a {display:block;vertical-align:top}
.img__236225__ img {width:1920px;vertical-align:top}

/*     236235 : 이미지      */
.img__236235__ {max-width:100%}
.img__236235__ * {box-sizing:border-box}
.img__236235__ a {display:block;vertical-align:top}
.img__236235__ img {width:1920px;vertical-align:top}

/*     236245 : 이미지      */
.img__236245__ {max-width:100%}
.img__236245__ * {box-sizing:border-box}
.img__236245__ a {display:block;vertical-align:top}
.img__236245__ img {width:1920px;vertical-align:top}

/*     236255 : 이미지      */
.img__236255__ {max-width:100%}
.img__236255__ * {box-sizing:border-box}
.img__236255__ a {display:block;vertical-align:top}
.img__236255__ img {width:1920px;vertical-align:top}

/*     236265 : 이미지      */
.img__236265__ {max-width:100%}
.img__236265__ * {box-sizing:border-box}
.img__236265__ a {display:block;vertical-align:top}
.img__236265__ img {width:1920px;vertical-align:top}

/*     236275 : 이미지      */
.img__236275__ {max-width:100%}
.img__236275__ * {box-sizing:border-box}
.img__236275__ a {display:block;vertical-align:top}
.img__236275__ img {width:1920px;vertical-align:top}

/*     236285 : 이미지      */
.img__236285__ {max-width:100%}
.img__236285__ * {box-sizing:border-box}
.img__236285__ a {display:block;vertical-align:top}
.img__236285__ img {width:1920px;vertical-align:top}

/*     236295 : 이미지      */
.img__236295__ {max-width:100%}
.img__236295__ * {box-sizing:border-box}
.img__236295__ a {display:block;vertical-align:top}
.img__236295__ img {width:1920px;vertical-align:top}

/*     236355 : 타이틀 텍스트      */
.title__236355__ {font-size:0}
.title__236355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__236355__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__236355__.style_top p {padding-top:10px}
.title__236355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__236355__.style_right p {padding-right:14px}
.title__236355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__236355__.style_bottom p {padding-bottom:12px}
.title__236355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__236355__.style_left p {padding-left:14px}
.title__236355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__236355__.style_circle1 p {padding-left:18px}
.title__236355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__236355__.style_circle2 p {padding-left:18px}
.title__236355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__236355__ p {font-size:24px}
	.title__236355__.style_top p:before {width:24px}
	.title__236355__.style_right p:before {height:24px}
	.title__236355__.style_bottom p:before {width:24px}
	.title__236355__.style_left p:before {height:24px}
}

/*     236365 : 이미지      */
.img__236365__ {max-width:100%}
.img__236365__ * {box-sizing:border-box}
.img__236365__ a {display:block;vertical-align:top}
.img__236365__ img {width:1920px;vertical-align:top}

/*     236375 : 이미지      */
.img__236375__ {max-width:100%}
.img__236375__ * {box-sizing:border-box}
.img__236375__ a {display:block;vertical-align:top}
.img__236375__ img {width:1920px;vertical-align:top}

/*     236385 : 이미지      */
.img__236385__ {max-width:100%}
.img__236385__ * {box-sizing:border-box}
.img__236385__ a {display:block;vertical-align:top}
.img__236385__ img {width:1920px;vertical-align:top}

/*     236395 : 이미지      */
.img__236395__ {max-width:100%}
.img__236395__ * {box-sizing:border-box}
.img__236395__ a {display:block;vertical-align:top}
.img__236395__ img {width:1920px;vertical-align:top}

/*     236405 : 이미지      */
.img__236405__ {max-width:100%}
.img__236405__ * {box-sizing:border-box}
.img__236405__ a {display:block;vertical-align:top}
.img__236405__ img {width:1920px;vertical-align:top}

/*     236415 : 이미지      */
.img__236415__ {max-width:100%}
.img__236415__ * {box-sizing:border-box}
.img__236415__ a {display:block;vertical-align:top}
.img__236415__ img {width:1920px;vertical-align:top}

/*     236425 : 이미지      */
.img__236425__ {max-width:100%}
.img__236425__ * {box-sizing:border-box}
.img__236425__ a {display:block;vertical-align:top}
.img__236425__ img {width:1920px;vertical-align:top}

/*     236435 : 이미지      */
.img__236435__ {max-width:100%}
.img__236435__ * {box-sizing:border-box}
.img__236435__ a {display:block;vertical-align:top}
.img__236435__ img {width:1920px;vertical-align:top}

